/******************************************************************************
  Min Width "1200x"
  *******************************************************************************/
  @media (min-width: 1200px) {
  }

/******************************************************************************
  Max Width "1169px" - Min Width "980px"
  *******************************************************************************/
  @media (min-width: 980px) and (max-width: 1199px) {
  }

/******************************************************************************
  Max Width "979px"
  *******************************************************************************/
  @media (max-width: 979px) {
  }

/******************************************************************************
  Max Width "979px" - Min Width "768px"
  *******************************************************************************/
  @media (min-width: 768px) and (max-width: 979px) {

    h1 {
      font-size: 50px;
    }
    h3 {
      font-size: 27px;
    }

    #home {
      height: 510px;
    }
    .over-home-hero {
      margin-top: 110px;
    }
    .header-logo {
      margin-top: 32px;
      padding-bottom: 32px;
      width: 100%;
    }
    .header-logo-mobile {
      width: 320px;
    }
    .mobile-header {
      width: 32%;
    }
    .mobile-header-alt {
      width: 67%;
      margin-left: 1%;
      padding-left: 0px;
      padding-right: 0px;
    }

    .header-buttons li {
      display: inline;
      margin-left: 10px;
      margin-right: 10px;
    }
    
    .header-cta {
      padding-left: 0px;
    }

    .header-social {
      margin-top: 13px;
      margin-bottom: 9px;
      text-align: center;
    }
    

    .header-contact-buttons {
      width: 111px;
      height: 27px;
      background: #ffffff;
      border: solid 2px #7c4d00;
      border-radius: 23px;
      margin-left: auto;
      margin-right: auto;
      margin-bottom: 13px;
      box-shadow: 0px 0px 5px #fff000;
      color: #000000;
      font-size: 16px;
    }

    .main-menu {
      font-family: light;
      font-size: 17px;
      text-align: center;
    }

    .image-three {
      border: solid 4px #7c4d00;
      background-image: url("/img/image-three.jpg");
      height: 180px;
      width: 277px;
      text-align: center;
      margin-top: 10px;
    }

    .notice {
      font-family: arial;
      font-size: 23px;
      color: #000000;
      padding-top: 83px;
    }

    .home-building {
      padding-top: 23px;
      padding-bottom: 23px;
    }

    .footer-logo {
      margin-left: auto;
      margin-right: auto;
      width: 50%;
    }

    .footer-logo-mobile {
      width: 530px;
    }

    #rooms-hero {
      height: 320px;
    }
    #about-hero {
      height: 320px;
    }
    #testimonials-hero {
      height: 320px;
    }




  }

/******************************************************************************
  Max Width "767px"
  *******************************************************************************/
  @media (max-width: 767px) {

    h1 { 
      font-family: medium;
      font-size: 36px;
      color: #ffffff;
      text-shadow: 0px 0px 5px #000000;
      margin-bottom: 0px;
    }

    h3 {
      font-family: light;
      font-size: 23px;
      color: #ffffff;
      text-shadow: 0px 0px 5px #000000;
      margin-left: 10px;
      margin-right: 10px;
    }

    h4 {
      margin-top: 32px;
    }

    p {
      font-family: arial;
      font-size: 16px;
    }

    .mobile-header {
      width: 100%;
      padding-left: 0px;
      padding-right: 0px;
    }
    .mobile-header-alt {
      width: 100%;
      margin-left: 0%;
      padding-left: 0px;
      padding-right: 0px;
      padding-left: 0px;
      padding-right: 0px;
    }

    .columns-alt {
      width: 100%;
      float: left;
      padding-left: 0px;
      padding-right: 0px;
    }

    #home {
      display: none;
    }
    #header {
      background: #ffffff;
      position: relative;
      background: rgba(255, 255, 255, 1);
    }
    #home-header-mobile {

    }
    #home-hero-mobile {
      height: 200px;
      background: url("../img/home-hero.jpg");
      background-size: cover;
      position: relative;
      background-position-x: center;
    }
    .main-menu {
      display: none;
    }
    #mobile-menu {
      background: #7c4d00;
      text-align: center;
      height: 45px;
      display: block;
    }
    #menu-icon {
      display: inline-block;
      font-family: medium;
      font-size: 23px;
      color: #ffffff;
    }
    .mobile-menu-title {
      margin-top: 8px;
    }
    .main-menu-text {
      color: #ffffff;
      font-family: medium;
      font-size: 23px;
      margin-left: 0px;
      padding: 0px;
      margin: 0px;
    }
    .menu-list li {
      margin-left: auto;
      margin-right: auto;
      line-height: 27px;
    }

    nav {
      float: none;
      padding: 0px;
      width: 100%;
    }
    nav li {
      text-align: center;
      width: 100%;
      padding: 10px 0;
      margin: 0;
    }
    nav ul, nav:active ul {
      display: none;
      position: relative;
      padding: 0px;
      background: #fff;
      top: auto;
      width: 100%;
      margin-left: 0px;
      box-sizing: initial;
    }
    nav:hover ul {
      display: block;
    }
    #mobile-menu li a {
      color: #000000;
      font-size: 23px;
      font-family: light;
    }
    #mobile-menu li a:hover {
      color: #000000;
      background: transparent;
    }
    #mobile-menu li:hover a {
    }
    #mobile-menu ul {
      list-style: none;
      margin-top: 9px;
      padding-top: 0px;
    }

    #mobile-menu li {
      display: inline-block;
      float: left;
      padding-top: 10px;
      padding-bottom: 10px;
    }
    #mobile-menu li:hover{
      display: inline-block;
      background: #fff000;
      color: #000000;
      float: left;
      padding-top: 10px;
      padding-bottom: 10px;
    }
    #menu-icon {
      display: inline-block;
    }


    .header-logo {
      padding-bottom: 23px;
      width: 270px;
      margin-left: auto;
      margin-right: auto;
    }
    .header-social {
     margin-top: 13px;
     margin-bottom: 13px;
     text-align: center;
   }
   .header-social li {
     display: inline;
     margin-left: 7px;
     margin-right: 7px;
   }
   .tripadvisor {
    width: 27px;
    margin-left: 2px;
    margin-right: 2px;
    margin-bottom: 0px;
    fill: #49742e;
    height: 27px;
  }
  .tripadvisor:hover {
    fill: #000000;
  }
  .hotels {
    width: 27px;
    margin-left: 2px;
    margin-right: 2px;
    margin-bottom: 0px;
    fill: #d31e1f;
    height: 27px;
  }
  .expedia {
    width: 27px;
    margin-left: 2px;
    margin-right: 2px;
    margin-bottom: 0px;
    fill: #07284e;
    height: 27px;
  }
  .kayak {
    width: 27px;
    margin-left: 2px;
    margin-right: 2px;
    margin-bottom: 0px;
    fill: #e96f10;
    height: 27px;
  }
  .facebook {
    width: 27px;
    margin-left: 2px;
    margin-right: 2px;
    margin-bottom: 0px;
    fill: #2e4689;
    height: 27px;
  }
  .yellow-pages {
    width: 27px;
    margin-left: 2px;
    margin-right: 2px;
    margin-bottom: 0px;
    fill: #000000;
    height: 27px;
  }
  .header-cta {
   padding-left: 0px;
 }
 .header-buttons {
  text-align: center;
  margin-left: 0px;
  margin-bottom: 13px;
}
.header-buttons li {
  display: inline;
  margin-left: 0px;
  margin-right: 0px;   
}
.header-contact-buttons {
  width: 150px;
  height: 32px;
  background: #ffffff;
  border: solid 2px #7c4d00;
  border-radius: 23px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 13px;
  box-shadow: 0px 0px 5px #fff000;
  color: #000000;
  font-size: 18px;
}
#header {
	padding-bottom: 0px;
	background: #ffffff;
}
#hero {
	height: 230px;
}
.over-home-hero {
	margin-top: 61px;
	width: 100%;
	background: rgba(0, 0, 0, 0.5);
	padding-top: 13px;
	padding-bottom: 13px;
}


#home-about {
  width: 100%;
  background: #000000;
  padding-top: 50px;
  padding-bottom: 50px;
}
.home-building {
  padding-top: 23px;
  width: 294px;
}
.home-about-title {
  color: #fff000;
  font-size: 36px;
  font-family: medium;
  text-align: center;
}
.three {
  width: 100%;
  background: #ffffff;
  padding-top: 50px;
  padding-bottom: 32px;
  padding-left: 23px;
  padding-right: 23px;
}
.home-3-icons li {
  margin: 0%;
  margin-top: 11px;
  margin-bottom: 11px;
}
.image-one {
  border: solid 4px #7c4d00;
  background-image: url("/img/image-one.jpg");
  height: 180px;
  text-align: center;
  margin-bottom: 27px;
  margin-top: 80px;
  margin-left: auto;
  margin-right: auto;
}
.image-two {
  border: solid 4px #7c4d00;
  background-image: url("/img/image-two.jpg");
  height: 180px;
  text-align: center;
  margin-bottom: 27px;
  margin-top: 80px;
  margin-left: auto;
  margin-right: auto;
}
.image-three {
  border: solid 4px #7c4d00;
  background-image: url("/img/image-three.jpg");
  height: 180px;
  text-align: center;
  margin-bottom: 27px;
  margin-top: 80px;
  margin-left: auto;
  margin-right: auto;
}
.no-columns-styles {
  padding-left: 0px;
  padding-right: 0px;
  float: left;
}
.mobile-alt {
  margin-top: -23px;
  margin-bottom: 23px;
}
.gary {
  margin-top: 23px;
}
#cta-directions {
  width: 100%;
  background-image: url("/img/indianapolis-mobile.jpg");
  background-repeat: none;
  background-size: cover;
  width: 100%;
  padding-top: 57px;
  padding-bottom: 57px;
  background-position-x: -270px;
}
.reservations-button {
  width: 270px;
  height: 36px;
  background: #000000;
  border: solid 2px #fff000;
  border-radius: 23px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 69px;
  box-shadow: 0px 0px 5px #fff000;
  color: #ffffff;
  font-weight: bold;
  margin-top: 23px;
}
.map {
  border: solid 4px #7c4d00;
  background-image: url("/img/map.jpg");
  text-align: center;
  height: 180px;
  width: 270px;
  margin-left: auto;
  margin-right: auto;
  background-position-x: -40px;
  background-position-y: -20px;
}
.image-text-over {
  font-family: medium;
  font-size: 23px;
  color: #000000;
  text-shadow: 0px 0px 5px #ffffff;
}
.icon-container {
  margin-top: 60px;
  background: rgba(255, 255, 255, 0.75);
  padding-top: 10px;
  padding-bottom: 7px;
}

.room-titles {
  font-family: medium;
  font-size: 36px;
  color: #000000;
  text-shadow: none;
  text-align: center;
  margin-top: 13px;
}
.price-text {
  font-family: arial;
  font-size: 18px;
  font-weight: bold;
  color: #7c4d00;
  text-align: center;
}

.mobile-icon-container {
  margin-top: 140px;
  background: rgba(255, 255, 255, 0.75);
  padding-top: 3px;
  padding-bottom: 0px;
}
.gallery-click-me {
  font-family: medium;
  font-size: 23px;
  text-align: center;
  color: #000000;
  padding-top: 23px;
  display: none;
}
.hollywood-images {
  border: solid 4px #7c4d00;
  background-image: url("/img/hollywood.jpg");
  text-align: center;
  height: 180px;
  width: 270px;
  margin-top: 0px;
  margin-left: auto;
  margin-right: auto;
}
.literary-images {
  border: solid 4px #7c4d00;
  background-image: url("/img/literary.jpg");
  text-align: center;
  height: 180px;
  width: 270px;
  margin-top: 0px;
  margin-left: auto;
  margin-right: auto;
}
.dewenter-images {
  border: solid 4px #7c4d00;
  background-image: url("/img/dewenter.jpg");
  text-align: center;
  height: 180px;
  width: 270px;
  margin-top: 0px;
  margin-left: auto;
  margin-right: auto;
}
.wedding-images {
  border: solid 4px #7c4d00;
  background-image: url("/img/wedding.jpg");
  text-align: center;
  height: 180px;
  width: 270px;
  margin-top: 0px;
  margin-left: auto;
  margin-right: auto;
}
.alt-reservations-button {
  width: 270px;
  height: 36px;
  background: #000000;
  border: solid 2px #fff000;
  border-radius: 23px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 69px;
  box-shadow: 0px 0px 5px #fff000;
  color: #ffffff;
  font-weight: bold;
  margin-top: 13px;
}
#cta-testimonials {
  width: 100%;
  background-image: url("/img/indianapolis-mobile.jpg");
  background-repeat: none;
  background-size: cover;
  width: 100%;
  padding-top: 57px;
  padding-bottom: 57px;
}

#rooms-hero {
  height: 230px;
}
#testimonials-hero {
  background-position-x: -90px;
  height: 230px;
}
#about-hero {
  height: 230px;
}

.notice {
  padding-top: 90px;
}










.footer-address-title {
	display: none;
}
.footer-logo-mobile {
  margin-bottom: 36px;
}
.footer-social {
  margin-left: 0px;
  margin-top: 23px;
  margin-bottom: 18px;
  text-align: center;
}
.footer-social li {
  display: inline;
  margin-left: 6px;
  margin-right: 6px;
}
.footer-icons {
  width: 27px;
  margin-left: 2px;
  margin-right: 2px;
  margin-bottom: 0px;
  fill: #ffffff;
  height: 27px;
}
.mobile-padding {
  margin-left: 13px;
  margin-right: 13px;
}
.title-text {
  font-family: medium;
  font-size: 54px;
  color: #ffffff;
}  

#form-section {
    padding-top: 0px;
    padding-bottom: 23px;
}

/* Directions Modal Styles */

.text-directions-modal-title {
    display: block;
    position: relative;
    width: 100%;
    height: 130px;
    background: #FFFFFF;
    color: #7c4d00;
    text-transform: uppercase;
    font-size: 125%;
}

.text-directions-text {
    display: block;
    position: relative;
    top: 87px;
    width: 100%;
    right: 0px;
    background: #FFFFFF;
    color: #000000;
    font-size: 100% !important;
    padding: 7px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    font-family: medium;
    line-height: 36px;
    text-decoration: none;
}

.google-maps-directions {
    display: block;
    position: absolute;
    top: -10px;
    width: 80%;
    right: 0px;
    left: 0px;
    background: #ffffff;
    color: #000000;
    font-size: 125% !important;
    padding: 7px;
    margin-bottom: 23px;
    font-family: medium;
    line-height: 36px;
    text-decoration: none;
    border: solid 3px #5184c4;
    border-radius: 50px;
}
.google-maps-directions:hover {
    color: #db4a3d;
}
.google-maps-logo {
    display: inline-block;
    position: relative;
    float: left;
    width: 36px;
    margin-left: 10px;
}

.text-directions-title {
    width: 100%;
    margin-bottom: 13px;
    padding-top: 13px;
    padding-bottom: 13px;
    background: #FFFFFF;
    color: #7c4d00;
    text-transform: uppercase;
    font-size: 125%;
    letter-spacing: 1px;
}

.hide-desktop {
  display: inline-block !important;
}

}

/******************************************************************************
  Max Width "600px"
  *******************************************************************************/
  @media (max-width: 600px) {
  }



/******************************************************************************
  Min Width "767px"
  *******************************************************************************/
  @media (min-width: 768px) {

    #home-header-mobile {
      display: none;
    }

    #home-hero-mobile {
      display: none;
    }
    .mobile-icon-container {
      margin-top: 60px;
      background: rgba(255, 255, 255, 0.75);
      padding-top: 10px;
      padding-bottom: 2px;
      display: none;
    }


  }